# Offers Object

> Source: https://truto.one/docs/api-reference/unified-ats-api/offers/

Schema for the `Offers` resource in **Unified ATS API**.

## Properties

- **`id`** _(string, required)_
  The offer's unique identifier
- **`application`** _(object)_
  The offer's application
  - **`id`** _(string)_
    Unique identifier of the application
- **`candidate`** _(object)_
  The offer's candidate
  - **`id`** _(string)_
    Unique identifier of the candidate
- **`job`** _(object)_
  The offer's job
  - **`id`** _(string)_
    Unique identifier of the job
- **`creator`** _(object)_
  The offer's creator
  - **`id`** _(string)_
    Unique identifier of the user
- **`closed_at`** _(string)_
  The offer's closed date
- **`sent_at`** _(string)_
  The offer's sent date
- **`start_date`** _(string)_
  The offer's start date
- **`status`** _(string)_
  The offer's status
  Allowed: `draft`, `approval_sent`, `approved`, `sent`, `sent_manually`, `opened`, `denied`, `signed`, `deprecated`
- **`created_at`** _(string)_
  The date and time of the offer's creation
- **`updated_at`** _(string)_
  The date and time of the offer's last update
- **`remote_data`** _(object)_
  Raw data returned from the remote API call.

## Methods

- [GET /unified/ats/offers](/docs/api-reference/unified-ats-api/offers/list) — List Offers
